Bug 166513 - HWCERT: Intellistation 6217
HWCERT: Intellistation 6217
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Mike Gahagan
http://www-03.ibm.com/servers/intelli...
Intellistation
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-22 14:26 EDT by Wayne Westerhold
Modified: 2007-08-22 15:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 13:27:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wayne Westerhold 2005-08-22 14:26:18 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           Intellistation
Model:          6217
Vendor:         IBM
Category:       Desktop/Workstation
Reporter:       waynew@us.ibm.com
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
rhr2-Intellistation-6217-Taroon_Update_5_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/e13d5ff577d8bce1dcd61d63fab742a6/rhr2-Intellistation-6217-Taroon_Update_5_results-1.noarch.rpm

Please note the following failures:
FAILED: Test list not found in kickstart file

0   PASSED   AUDIO
    FAILED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Wayne Westerhold 2005-08-22 14:27:34 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
NETPASS-rhr2-Intellistation-6217-Taroon_Update_5_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/6bdb092c9dfdef00d3be65224eb5bb78/NETPASS-rhr2-Intellistation-6217-Taroon_Update_5_results-1.noarch.rpm

Please note the following failures:
FAILED: Test list not found in kickstart file

0   PASSED   INFO
    PASSED   NETWORK
Comment 2 Wayne Westerhold 2005-08-22 14:28:31 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
CDPASS-rhr2-Intellistation-6217-Taroon_Update_5_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/8e49350c9ae67f6c5b6da7a1f05ba07b/CDPASS-rhr2-Intellistation-6217-Taroon_Update_5_results-1.noarch.rpm

Please note the following failures:
FAILED: Test list not found in kickstart file

0   PASSED   INFO
    PASSED   CDROM
Comment 3 Wayne Westerhold 2005-08-24 14:32:59 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
rhr2-Intellistation-6217-Taroon_Update_5_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/9dfbf2436ef6243c7c4845cbdb1b9202/rhr2-Intellistation-6217-Taroon_Update_5_results-1.noarch.rpm

Please note the following failures:
FAILED: Test list not found in kickstart file

0   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE
    PASSED   CDROM
Comment 4 Wayne Westerhold 2005-08-24 14:33:53 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
AUDPASS-rhr2-Intellistation-6217-Taroon_Update_5_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/4ee76388368ce08056e85ef56a2cfae8/AUDPASS-rhr2-Intellistation-6217-Taroon_Update_5_results-1.noarch.rpm

Please note the following failures:
FAILED: Test list not found in kickstart file

0   PASSED   INFO
    PASSED   AUDIO
Comment 5 Wayne Westerhold 2005-08-24 14:34:35 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
NETPASS-rhr2-Intellistation-6217-Taroon_Update_5_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/701c6237b7d0c05af005ac6c848a7b82/NETPASS-rhr2-Intellistation-6217-Taroon_Update_5_results-1.noarch.rpm

Please note the following failures:
FAILED: Test list not found in kickstart file

0   PASSED   INFO
    PASSED   NETWORK
Comment 6 Mike Gahagan 2005-08-30 16:30:44 EDT
location of intellistation xref:

http://www-03.ibm.com/servers/eserver/education/cust/xseries/xref/IntelliStation_xREF.pdf
Comment 8 Mike Gahagan 2005-09-23 15:54:10 EDT
Looks like we need some additional results for this one.


CORE Opteron 275 (dual core) [32 & 64]
MEMORY 16GB [32 only]
VIDEO 280, 1400, 3400*, WildCat [32 & 64]
STORAGE aic7902 [32 & 64]
CDROM CD-RW/DVD + MultiBurn DVD/CD RW** [ 32 & 64]
AUDIO [32 & 64]***

*3400 was tried, but results are blank, most likely missing X config file.
**might of been tried, but was tested as CDROM drive only (HL-DT-ST DVDRAM
GSA-4082B)
***appears to pass but recorded silence
Comment 10 Mike Gahagan 2006-02-07 13:40:56 EST
We are still awaiting results per comment 8. Do you have an ETA for when we will
get them or can this be closed?


Note You need to log in before you can comment on or make changes to this bug.